KROSS(1)

NAME
kross - KDE-Anwendung zur Ausführung von Kross-Skripten.

SYNOPSIS

kross [--help] [Allgemeine Optionen] [Qt-Optionen] [KDE-Optionen] [Datei]

BESCHREIBUNG

kross führt sog. kross-Skripte aus, die in KDE-Javascript, Python, Ruby, Java oder Falcon geschrieben sind.

ALLGEMEINE OPTIONEN

--author
    Zeigt Informationen über den Autor.

--help
    Hilfe zu verfügbaren Optionen anzeigen.

--help-all
    Alle Optionen anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen

--help-qt
    Spezielle Optionen für Qt anzeigen

--license
    Lizenz-Informationen anzeigen

-v--version
    Versionsinformation anzeigen

ANWENDUNGSOPTIONEN

file...
    Die Datei mit den auszuführenden Skripten.

BENUTZUNG

kross Datei führt das Skript in der Datei aus, nachdem das Interpreter-Modul für die entsprechende Skriptsprache geladen wurde. Die Skriptsprache wird anhand der Dateierweiterung erkannt.

Wenn Sie das Paket kdebindings installieren, werden noch weitere Sprachen neben KDE-Javascript unterstützt.

SIEHE AUCH

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Weitere Informationen und Anleitungen finden Sie auf http://kross.dipe.org/solution.html.

FEHLER

Berichten Sie Fehler auf bugs.kde.org: http://bugs.kde.org.

AUTHOR
Sebastian Sauer <mail@dipe.org>.